export default {
  computed: {
    payChannelOptions () {
      const options = this.$store.state.app.payChannelOptions.filter(i => i.indexOf('旅行社') < 0) || []
      const type = this.$route.meta.type

      if (type === 'team') {
        return options
      }

      return options.filter(i => i !== '团队授信' && i !== '团队余额')
    }
  }
}
